<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Araç Çubuğunu Özelleştir...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Bul</string>
	<key>1eP-L8-P4U.title</key>
	<string>Hepsini Seç</string>
	<key>1tx-W0-xDw.title</key>
	<string>Aşağı Al</string>
	<key>1zT-2j-hQY.title</key>
	<string>Uzaktan Giriş (SSH Tünelleme) kullanın. Daha güvenli ama daha yavaş.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Screens Hesabı</string>
	<key>2h7-ER-AoG.title</key>
	<string>Yükselt</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Dönüşümler</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Yazım</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Güncellemeleri Kontrol Et...</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Varsayılanı Kullan</string>
	<key>3UD-0P-yqz.title</key>
	<string>Konuşmayı Durdur</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Konuşma</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Şifre</string>
	<key>46P-cB-AYj.title</key>
	<string>Sıkıştır</string>
	<key>4EN-yA-p0u.title</key>
	<string>Bul</string>
	<key>4fd-0c-IVp.title</key>
	<string>Özel bir yapılandırma kullanmayı öğrenmek için buraya tıkla.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Düzenle</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Stil Kopyala</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Screens Connect Hakkında</string>
	<key>6dh-zS-Vam.title</key>
	<string>Yinele</string>
	<key>6pD-GO-18Q.title</key>
	<string>İptal</string>
	<key>76J-Wb-roW.title</key>
	<string>Screens Hesabı</string>
	<key>78Y-hA-62v.title</key>
	<string>Yazım Yanlışlarını Otomatik Düzelt</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Hesap oluştur</string>
	<key>7TY-s8-N1F.title</key>
	<string>Screens Connect’i Durdur</string>
	<key>88y-gF-xbF.title</key>
	<string>Hesabı Yönet…</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Yazım Yönü</string>
	<key>8sY-gi-6HI.title</key>
	<string>Etiket</string>
	<key>9aC-pq-eyi.title</key>
	<string>Büyük Harf Yap</string>
	<key>9ic-FL-obx.title</key>
	<string>Değiştirmeler</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Akıllı Kopyala/Yapıştır</string>
	<key>AYo-qd-75j.title</key>
	<string>Gelişmiş</string>
	<key>AYu-sK-qS6.title</key>
	<string>Ana Menü</string>
	<key>BOF-NM-1cW.title</key>
	<string>Ayarlar…</string>
	<key>BgM-ve-c93.title</key>
	<string>Soldan Sağa</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Bul…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Başka Kaydet…</string>
	<key>CBU-9y-cAu.title</key>
	<string>İki Aşamalı Doğrulama Kullan.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Değiştirmeler</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Screens Connect'in port eşlemesi yapmasına izin ver (tavsiyedir).</string>
	<key>DVo-aG-piG.title</key>
	<string>Kapat</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Yazım ve Dilbilgisi</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Şifre</string>
	<key>EII-1T-D79.title</key>
	<string>Akıllı Bağlantılar</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Screens Connect'i Durdur</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Yardım</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Yardım</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Seçime Atlama</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>isim@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Metin</string>
	<key>FeM-D8-WVr.title</key>
	<string>Değiştirmeler</string>
	<key>GB9-OM-e27.title</key>
	<string>Kalın</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Biçim</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Hesap oluştur</string>
	<key>GUa-eO-cwY.title</key>
	<string>Varsayılandan Kullan</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Yazı Tipi</string>
	<key>H1b-Si-o9J.title</key>
	<string>Yazım Yönü</string>
	<key>H8h-7b-M4v.title</key>
	<string>Görüntüle</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Metin Değiştirme</string>
	<key>HFo-cy-zxI.title</key>
	<string>Yazım ve Dilbilgisi Göster</string>
	<key>HyV-fh-RgO.title</key>
	<string>Görüntüle</string>
	<key>I0S-gh-46l.title</key>
	<string>Alt Simge</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Hesap oluştur</string>
	<key>IAo-SY-fd9.title</key>
	<string>Aç...</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Oturumu Kapat</string>
	<key>IQv-IB-iLA.title</key>
	<string>Giriş Yap</string>
	<key>IWP-jf-fT7.title</key>
	<string>Etkinleştir</string>
	<key>Iet-BX-uCx.title</key>
	<string>Dönüşümler</string>
	<key>IgY-CO-GJt.title</key>
	<string>Küçük Harf Yap</string>
	<key>J5U-5w-g23.title</key>
	<string>Yasılaştır</string>
	<key>J7y-lM-qPV.title</key>
	<string>Hiçbirini Kullanma</string>
	<key>JLb-JY-mBc.title</key>
	<string>Bul</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Hesabı Yönet…</string>
	<key>K3h-Ly-45p.title</key>
	<string>Bilgisayarın uykuya geçmesini engelle.</string>
	<key>KaW-ft-85H.title</key>
	<string>Kaydedilene Dön</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Hepsini Göster</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Düzenle</string>
	<key>KpF-af-BVX.title</key>
	<string>Yinele</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Hepsini Üstte Getir</string>
	<key>LNh-vl-7By.title</key>
	<string>Screens Connect'i Kapat</string>
	<key>LVM-kO-fVI.title</key>
	<string>Şablon Yapıştır</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Soldan Sağa</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Şablonu Kopyala</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Akıllı Alıntılar</string>
	<key>NMo-om-nkz.title</key>
	<string>Hizmetler</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Gizlilik Politikası</string>
	<key>NeO-u2-73Y.title</key>
	<string>Giriş yapılan hesap:</string>
	<key>Nml-OL-VmN.title</key>
	<string>Temizle</string>
	<key>Nop-cj-93Q.title</key>
	<string>Varsayılan</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Sil</string>
	<key>OJg-1O-jin.title</key>
	<string>Bu port, 5900 portuna yönlendirilmelidir</string>
	<key>OKC-qa-DQd.title</key>
	<string>İlk Kurulum</string>
	<key>OTu-mk-5f9.title</key>
	<string>Lütfen Giriş Yapın…</string>
	<key>OY7-WF-poV.title</key>
	<string>Küçült</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Temel Hat</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Hesap oluştur</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect'i Gizle</string>
	<key>OwM-mh-QMV.title</key>
	<string>Önceki Bul</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Konuşmayı Durdur</string>
	<key>PYH-31-h2k.title</key>
	<string>Halka Adresi:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Büyüt</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Fontları Göster</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Yazarken Yazım Denetimini Kontrol Et</string>
	<key>QMI-zu-EaC.title</key>
	<string>Hesap oluştur</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Yakınlaştır</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Sağa Sıkıştır</string>
	<key>RPj-Bm-4me.title</key>
	<string>Güncellemeleri otomatik kontrol et</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Gelişmiş</string>
	<key>Rqc-34-cIF.title</key>
	<string>Üstindekini Yükselt</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Tümünü Seç</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Oluştur</string>
	<key>S0p-oC-mLd.title</key>
	<string>Seçime Atlama</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Giriş Yap</string>
	<key>SPv-04-lrw.title</key>
	<string>Yazım ve Dilbilgisi Göster</string>
	<key>So9-wj-csb.title</key>
	<string>Yazım ve Dilbilgisi</string>
	<key>TUK-F1-G5B.title</key>
	<string>Şifre</string>
	<key>Td7-aD-5lo.title</key>
	<string>Pencere</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Büyük Harfle Başlat</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Screens Connect Hakkında</string>
	<key>Uo4-75-iGO.title</key>
	<string>Menü çubuğunda Screens Connect'i gizle.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Orta</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Diğerlerini Gizle</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Eğik</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Yazım Hatalarını Otomatik Düzelt</string>
	<key>W48-6f-4Dl.title</key>
	<string>Düzenle</string>
	<key>W7y-eM-Er0.title</key>
	<string>İptal</string>
	<key>WRG-CD-K1S.title</key>
	<string>Alt Çizgi</string>
	<key>WYf-sX-oPS.title</key>
	<string>Sonraki Bul</string>
	<key>Was-JA-tGl.title</key>
	<string>Yeni</string>
	<key>WeT-3V-zwk.title</key>
	<string>Yapıştır ve Biçimi Uygula</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Giriş Yap</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Bul…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Bul ve Değiştir…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Belgeyi Şimdi Kontrol Et</string>
	<key>YGs-j5-SAR.title</key>
	<string>Varsayılan</string>
	<key>YNR-GL-AX5.title</key>
	<string>Yapıştır ve Biçimi Uygula</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Konuşmaya Başla</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Konuşmaya Başla</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Yazım</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Dönüşümler</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Sola Hizala</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Giriş Yap</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Başlangıç Kurulumu</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraf</string>
	<key>aJX-R7-PbU.title</key>
	<string>Akıllı Kopyala/Yapıştır</string>
	<key>aTl-1u-JFS.title</key>
	<string>Yazdır…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Pencere</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Yazı Tipi</string>
	<key>acy-N8-BFt.title</key>
	<string>Zaten bir hesabınız varsa, buradan giriş yapın. Eğer bir hesabınız yoksa, "Hesap oluştur" seçeneğine tıklayın.</string>
	<key>agt-UL-0e3.title</key>
	<string>Varsayılanı Kullan</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Gizlilik Politikası</string>
	<key>avI-D0-TL5.title</key>
	<string>Raporu Farklı Kaydet…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Doğrulayın</string>
	<key>bgn-CT-cEk.title</key>
	<string>Renkleri Göster</string>
	<key>bib-Uj-vzu.title</key>
	<string>Dosya</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Çıkış Yap</string>
	<key>buJ-ug-pKt.title</key>
	<string>Seçimi Bulmak İçin Kullan</string>
	<key>c2d-aW-eH4.title</key>
	<string>Telif Hakkı © 2010-2023 Edovia Inc.
Tüm Hakları Saklıdır.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Dönüşümler</string>
	<key>cDB-IK-hbR.title</key>
	<string>Hiçbirini Kullan</string>
	<key>cGb-xo-gTg.title</key>
	<string>Değiştirmeler</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Akıllı Tireler</string>
	<key>cOk-op-giK.title</key>
	<string>Eğer yönlendiricinizi manuel olarak yapılandırdıysanız ve Screens Connect'in bunu otomatik olarak yapmasını istemiyorsanız, bağlantı için hangi portun kullanılacağını belirtin.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Seçim</string>
	<key>cwL-P1-jid.title</key>
	<string>Akıllı Bağlantılar</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Konuşma</string>
	<key>d9M-CD-aMd.title</key>
	<string>Küçük Harf Yap</string>
	<key>d9c-me-L2H.title</key>
	<string>Metin</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Doğrula</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Dosya</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Geri Al</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Veri Algılayıcılar</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Kopyala</string>
	<key>eZg-6m-KbE.title</key>
	<string>Ses</string>
	<key>evc-OA-Ryl.title</key>
	<string>Ayarlar…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Sürüm 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Etiket</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Yapıştır</string>
	<key>gLf-K4-2gn.title</key>
	<string>Yerine Koymaları Göster</string>
	<key>gO1-3e-FYi.title</key>
	<string>Farklı Kaydet…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Yapıştır</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Screens Connect Hakkında</string>
	<key>hLV-TP-WZn.title</key>
	<string>E-posta adresiniz veya şifreniz yanlış girilmiş.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Akıllı Alıntılar</string>
	<key>hfS-HO-kBA.title</key>
	<string>Uzaktan Giriş etkinleştirilmedi.</string>
	<key>hji-bm-HYp.title</key>
	<string>Giriş Yap</string>
	<key>hxA-5N-9KA.title</key>
	<string>Şifrenizi mi unuttunuz?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Dokümanı Şimdi Kontrol Et</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Hizmetler</string>
	<key>i1d-Er-qST.title</key>
	<string>Daha Küçük</string>
	<key>ijk-EB-dga.title</key>
	<string>Temel Çizgi</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Hesap oluştur</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Dilim</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Sağdan Sola</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Halka Port:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>k04-YG-Rma.title</key>
	<string>Büyük Harf Yap</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Geri Al</string>
	<key>la7-qn-olM.title</key>
	<string>Yardım</string>
	<key>mK6-2p-4JG.title</key>
	<string>Dilbilgisi ve Yazım Kontrolü</string>
	<key>n8b-F7-YPY.title</key>
	<string>Screens Connect'i Dock'ta gizle.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Durum</string>
	<key>nKE-cM-uam.title</key>
	<string>Screens Connect Hakkında</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@ornek.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatürler</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@örnek.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Son Açılanlar</string>
	<key>ogc-rX-tC1.title</key>
	<string>Gevşet</string>
	<key>pa3-QI-u2k.title</key>
	<string>Sil</string>
	<key>piM-q6-Aat.title</key>
	<string>Yazım ile Dilbilgisi Kontrolü Yap</string>
	<key>pxx-59-PXV.title</key>
	<string>Kaydet…</string>
	<key>q09-fT-Sye.title</key>
	<string>Sonrakini Bul</string>
	<key>qIS-W8-SiK.title</key>
	<string>Sayfa Ayarları…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Güncellemeleri Kontrol Et…</string>
	<key>qns-zv-911.title</key>
	<string>Beta Güncellemelerini Dahil Et</string>
	<key>rM7-dw-z3K.title</key>
	<string>Metin Değiştirme</string>
	<key>rUS-Yr-7So.title</key>
	<string>Bu, yeni Screens Connect Hesabınız olacaktır.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Durum</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Yazarken Yazım Denetimini Kontrol Et</string>
	<key>rgM-f4-ycn.title</key>
	<string>Akıllı Tireler</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Destek Talebi</string>
	<key>rw7-wl-3d9.title</key>
	<string>Özel Yapılandırma: </string>
	<key>s7O-ow-vhd.title</key>
	<string>Bul ve Değiştir…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>E-posta</string>
	<key>shK-K1-sfq.title</key>
	<string>Bul</string>
	<key>snW-S8-Cw5.title</key>
	<string>Araç Çubuğunu Göster</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Ayarlar</string>
	<key>tRr-pd-1PS.title</key>
	<string>Veri Algılayıcılar</string>
	<key>tXI-mr-wws.title</key>
	<string>Son Açılanları Aç</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>tyU-mf-hDX.title</key>
	<string>Destek Talebi</string>
	<key>uNh-mw-6iH.title</key>
	<string>Screens Connect'i Kapat</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Kes</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stil Yapıştır</string>
	<key>vLm-3I-IUL.title</key>
	<string>Cetveli Göster</string>
	<key>vNY-rz-j42.title</key>
	<string>Menüyü Temizle</string>
	<key>vh1-JC-CHR.label</key>
	<string>Genel</string>
	<key>vmV-6d-7jI.title</key>
	<string>Büyük Harfe Dönüştür</string>
	<key>voQ-nY-PWs.title</key>
	<string>Genel</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatürler</string>
	<key>wb2-vD-lq4.title</key>
	<string>Sağa Hizala</string>
	<key>wh5-ns-O6o.title</key>
	<string>Önceki Bul</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Düzenle</string>
	<key>wpi-Cg-krK.title</key>
	<string>Ara için Seçimi Kullan</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Yardım</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopyala</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Port</string>
	<key>xQD-1f-W4t.title</key>
	<string>Hepsini Kullan</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Konuşma</string>
	<key>yW1-oH-nxF.title</key>
	<string>Kes</string>
	<key>z6F-FW-3nz.title</key>
	<string>Yerine Koymaları Göster</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Daha Fazla Bilgi…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Screens Connect ile Giriş Yap</string>
</dict>
</plist>
